多个PHP版本已结束安全支持,包括5.6、7.0等

PHP-logo.png

PHP 官网近日更新了版本支持列表,自2019年1月1日起,PHP 5.6 已不再受官方支持,使用 PHP 5.6 版本的网站将不再收到安全漏洞或错误更新。此外,PHP 7.0 也已于2018年12月1日结束安全支持。

Supported Versions:http://php.net/supported-versions.php

Unsupported Branches:http://php.net/eol.php

官方当前提供支持的有3个版本:PHP 7.1 、7.2 和 7.3 。PHP 7.1 发布于2016年12月1日,即将于今年12月结束支持。

根据 W3Techs 最新统计数据,其研究的网站样本中使用的 PHP 的比例高达 78.9%,在这些网站中使用 PHP 5 的比例高达 74.1% ,远高于 PHP 7 系列。

参考阅读

开源中国 - PHP 5.6 已结束安全支持,你升级到 PHP 7 系列了吗?

计世资讯 - PHP停止支持最主流版本,网站安全风险高悬

猜您喜欢

发表评论

icon_mrgreen.gificon_neutral.gificon_twisted.gificon_arrow.gificon_eek.gificon_smile.gificon_confused.gificon_cool.gificon_evil.gificon_biggrin.gificon_idea.gificon_redface.gificon_razz.gificon_rolleyes.gificon_wink.gificon_cry.gificon_surprised.gificon_lol.gificon_mad.gificon_sad.gificon_exclaim.gificon_question.gif